Subject: Fwd: Number of Week Offs in September
From: Viraat Joshi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 5 Dec 2017 16:47:42 +0530 (IST)

Hi Ashish, 

Subhojit Hati has been wrongly marked one day access leave for September . While calculating leaves collected so far this discrepancy was noted. 

He was marked OFF for 24.09.2017 . Agent had to step in last minute for Abhijit as he could not come to work. Subhojit had to come in instead of his place. The hourly report also by accident shows Abhijit on shift instead of Subhojit. 

Can you please cross check this data with bio metric scanner . Also the agent has attached his HFL ticket he worked on the same day as proof of him being at work on the above mentioned date. 

Thanks 

Kind Regards 
Viraat Joshi 

From: "Subhojit Hati" <[email-masked]> 
To: "Virat" <[email-masked]> 
Sent: Tuesday, 21 November, 2017 18:10:51 
Subject: Number of Week Offs in September 

Hi Virat, 

As discussed I have taken only 4 week offs in September and my leave balance for the month of September should be 3. PFA screenshot of one of the HFL emails I worked on the day in question (24/09/2017). 

I hope to get this resolved soon. 

Regards, 
Subhojit/Joe